<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>Ven, pasa - ZPU</title>
		<link rel="icon" type="image/png" href="../images/favicon/zpu.png">
		<link rel="StyleSheet" href="../css/estil_lletres.css" type="text/css">
	</head>

	<body>
		<div id="contenedor">
			<div id="cabecera">
				<a id="logo" href="../index.html"><img src="../images/logo-zpu.png" alt="ZPU"/></a>
				
				<div id="redes_sociales">
					<a class="twitter" target="blank" href="https://twitter.com/ZPU"></a>
					<a class="facebook" target="blank" href="https://www.facebook.com/ZPUOficial"></a>
					<a class="youtube" target="blank" href="https://www.youtube.com/ZPUOficial"></a>
				</div>
				
				<div class="clear"></div>
			</div>
			
			<div id="menu">
				<ul class="nav">
					<li><a href="../index.html">Discografía</a>
						<ul>
							<li><a href="lletra01.html">Palabra</a></li>
							<li><a href="lletra02.html">Última llamada</a></li>
							<li><a href="lletra03.html">Mal bicho</a></li>
							<li><a href="lletra04.html">Hay vida</a></li>
							<li><a href="lletra05.html">Anónimo</a></li>
							<li><a href="lletra06.html">Ven, pasa</a></li>
							<li><a href="lletra07.html">Ahora quien</a></li>
							<li><a href="lletra08.html">Represento</a></li>
							<li><a href="lletra09.html">Calles frías</a></li>
							<li><a href="lletra10.html">Carta abierta</a></li>
							<li><a href="lletra11.html">Mi mejor amigo</a></li>
							<li><a href="lletra12.html">Imagina</a></li>
						</ul>
					</li>
				</ul>

				<div class="buscador">
					<form method="get">
						<fieldset>
							<legend>Buscador</legend>
							<input type="text" name="buscar" size="30" value="Buscar en la web"/>
						</fieldset>
					</form>
					<div class="clear"></div>		
				</div>
			</div>
		</div>

		<div id="contenido">
			<div id="principal">
				<div class="articulo">
					<h2 class="titulo-principal">Ven, pasa</h2>
					<div class="articulo">
						<br>
						Ven, pasa que yo invito no te quedes fuera, <br>
						Te explico mis delitos los gritos de mi nevera, <br>
						Solo quiere que la llene y no hay manera, <br>
						Llegó la era, yo con piso en las afueras rodeao de fieras. <br>
						Pasa que verás mi bar, mi casa, hasta mi establo, <br>
						La tabla rasa con la que me pego, aquí el Diablo, <br>
						Hablo con él a menudo, siempre se desfasa, <br>
						Le ordeno que se marche y pasa me quiere abrasar.<br>
						Entablo clubes de la lucha al lado de una barra <br>
						Que desgarra cada clavo que quiero agarrar; <br>
						Por aquí mi jugador que despilfarra mis ahorros, <br>
						Aquí corros de mis duelos que piden socorro. <br>
						Adivina en esta esquina yace guitarra sin cuerdas, <br>
						Pegada a mi pizarra sin tizas junto a unas cerdas <br>
						Que son acompañantes con más interés que Hacienda, <br>
						Que pego a mi ego de la trastienda <br>
						Y anda por atrás perdido, lo ato con correas <br>
						Que ¿Si no? le da la mano a mi rabia y monta peleas, <br>
						Quiere desmontarme, pulirme, que me hagan daño, <br>
						Le da rienda suelta al néctar del autoengaño. <br>
						Yo invito a la próxima ronda, va no te cortes, <br>
						Aquí el experto en la compra de amigos, es muy cortés, <br>
						Sabe todo: de deportes, de salidas, <br>
						De consortes, de subidas, de bajadas, de caídas, <br>
						De pérdidas de memoria y no sabe pasar un mocho, <br>
						Aquí dos chicas me esperan desde el 98. <br>
						Te presento a Pinocho, ten cuidao que manipula, <br>
						Sueña con no ser de corcho, ser tocho como una mula. <br>
						Trasnocho con ese borracho que ves ahí tirado <br>
						Encima de su vomitado, ha perdido cualquier oremus. <br>
						Llora lágrimas de cal que le queman la cara, <br>
						Chilla en pesadillas, ruega que vuelva su diosa Venus. <br><br>

						Ven pasa que yo invito, no te quedes fuera, <br>
						Te explico mis delitos, las venas y la tijera, <br>
						Mi pena elevada al infinito se auto conmisera; <br>
						Ese es fiel a la mentira y tapa con visera <br>
						Su mísera existencia entera <br>
						Tras un largo etcétera, <br>
						Odia el sol de primavera, quiere que muera, <br>
						Vive sumiso... <br>
						Su alma soltera sola, llora una barrera <br>
						Que esconde un miedo atroz al compromiso.<br>
						Presa del pánico, del sofá, del susto, <br>
						Tiene genes de Jimmy Hoffa, es corrupto, <br>
						Se mofa de los débiles, se cree un maestro, <br>
						Alberga más odio que Pesci en ‘Uno de los nuestros’. <br>
						Quiere arrancarte la piel a tiras, me impide respirar, <br>
						Se pone hasta arriba de drogas para sus giras; <br>
						Viene pegado a mi espalda, dice que me guarda <br>
						Mas no tarda en perdonarte la vida cuando le miras. <br>
						Le despido, dice que no soy su jefe, <br>
						Que viene conmigo desde los trece, <br>
						Que si él no me protege ¿Quién me libra de los tigres? <br>
						Yo le digo que se aleje, que desequilibra al hombre en mí que es libre y... <br>
						Míralo por ahí colgado en esa jaula, <br>
						Casi ha perdido el habla, solo ruega que le abra <br>
						Y lo libere, <br>
						(no) no encuentro las llaves, ¿Quién sabe?, me dice que me excave, <br>
						Que es la clave pero el Dj de mi rave... <br>
						Sube la caña a tope, me tiene confuso, <br>
						Allí mi montaña de traumas con los que me excuso; <br>
						Van acumulando polvo en esa alcoba <br>
						Pero el mayordomo es vago y nunca pilla la escoba, <br>
						Me roba las luces, te invito a conocer a Casanova, <br>
						Va de loba en loba, adula, seduciendo es un mago, <br>
						Roza tu pelo caoba, no puede follar sin tragos, <br>
						Vuelve sollozando un lago cuando lo joroba. <br><br>

						Ven pasa que yo invito, no te quedes fuera,<br> 
						Te explico mis delitos, lo necesito de veras. <br>
						Escrito desde mis vísceras, morgue de mi alma máter, <br>
						Razón intrínseca de mis defectos de carácter. <br>
						¿Cuántas veces por encima? <br>
						Vigila bien lo que cantas, <br>
						Que debajo de una rima <br>
						Pueden esconderse trampas, <br>
						O la falta de autoestima <br>
						Te aparece en una esquina <br>
						E ilumina un miedo que va en volandas. <br>
						Un mar de fantasmas me retienen, <br>
						Yo con la manos atadas <br>
						Viendo a mi papá durmiendo, <br>
						Cientos de patadas, <br>
						Dadas, recibidas y con una sed ninfómana, <br>
						Un suicida con la mente de un psicópata. <br>
						Sin alas, con mil caras y sin luz en la salida, <br>
						Llevo una vida sin ver la huida, mira, <br>
						Sueño que mi corazón despierta, <br>
						Pero vivo en este infierno hasta que alguien abra esa puerta.<br>
					</div>
				</div>
				<div class="clear"></div>
			</div>
		
			<div id="pie">
				<div class="derechos">
					<p>ZPU &copy; 2019 Todos los derechos reservados por <a href="https://www.itb.cat/"><b>Institut Tecnològic de Barcelona</b></a></p>
				</div>
				
				<div class="idiomas">
					<a><img src="../images/idiomas/catalan.png"  class="catalan" alt="catalan"/></a>
					<a><img src="../images/idiomas/español.png"  class="español" alt="español"/></a>
					<a><img src="../images/idiomas/ingles.png" class="ingles" alt="ingles"/></a>
				</div>
				
				<div class="boton_subir">
					<input value="Subir" onClick="topFunction()" type="Button"/>
				</div>
			</div>
		</div>
	</body>
</html>